<?php
define('COOKIEJAR', tempnam('../../../Cache/DbCache/nets', 'y1_'));
define('COOKIEJAR1', tempnam('../../../Cache/DbCache/nets', 'c1_'));
define('COOKIEJAR2', tempnam('../../../Cache/DbCache/nets', 'c2_'));
define('COOKIEJAR3', tempnam('../../../Cache/DbCache/nets', 'c3_'));
define('USERAGENT', 30);
define('TIMEOUT',30);

class netsEmailContact extends netsError{
	private function login($username, $password){}
	/**
	 * 获取邮箱通讯录-地址
	 * @param $user
	 * @param $password
	 * @param $result
	 * @return array
	 */
	public function getAddressList($username, $password){}
	/**
    * Get Header info
    */
    private function _getheader($username){}
}

?>